#page img.size-full, #page img.size-large, #page img.wp-post-image {
    height: auto;
    max-width: none;
    width: 100%;
}
#page .site-main {
    margin-left: auto;
    margin-right: auto;
    max-width: none;
    padding: 0px;
    position: relative;
}
.featured .col-4 img {
    height: auto;
    margin-top: 3px;
    width: 100%;
}
#page .ibanner .da-slider .da-link {
	background-color: #e82737;
	color: #FFF;
	padding: 0 16px;
	border-radius: 3px;
	position: absolute;
	margin-left: 0px;
	transition-delay: .9s;
	text-decoration: none;
	float: right;
	font-size: 24.35px;
	font-family: Avenir-Medium;
	right: 200px;
	bottom: -40px;
	-webkit-box-shadow: 0px 2px 20px -3px rgba(0,0,0,0.68);
	-moz-box-shadow: 0px 2px 20px -3px rgba(0,0,0,0.68);
	box-shadow: 0px 2px 20px -3px rgba(0,0,0,0.68);
}
#page .ibanner .da-slider p {
	opacity: 1;
}
#page .ibanner .da-slider h2 {
	opacity: 1;	
}
#page  .sldprev, #page  .ibanner .da-slider .owl-prev ,#page .sldnext, .ibanner .da-slider .owl-next {
	color: #e82737 !important;
}
body {
	background: #3b2314 !important;
}
.nx-breadcrumb {
    display: none !important;
}
#page .titlebar {
	width: 66%;
}
.site-content {
    margin-top: 100px;
}
.home .site-content {
    margin: 0;
}
.blog .site-content {
    padding-bottom: 50px;
}
#page .blog-columns.masonry {
    margin-top: 50px;
}
.site-footer .footer-info {
    margin: 0 auto;
    width: 1094px;
}
.site-header.fixeddiv .home-link img {
    margin-left: -25px;
}
.btn-header {
    margin-right: -7px;
}
.site-main .content-area, .site-main .featured-area {
    margin: 0 auto;
    padding: 0;
    width: 1095px;
}
.home .site-main .content-area {
    margin: 0 auto;
    padding: 0;
    width: 100%;
}

@media (max-width: 1110px) {
	.site-header.fixeddiv .home-link img {
		margin-left: 0px;
	}
	.btn-header {
		margin-right: 0px;
	}
	.site-footer .footer-info, .site-main .content-area, .site-main .featured-area {
		padding: 0 20px;
		width: 100%;
	}
}
@media (max-width: 767px) {
	.site-content{
		margin-top:0;
		padding-top:30px;
	}
	#page .ibanner .da-slider .da-link {
		bottom: -50px;
		font-size: 20px;
		right: 180px;
	}
	.site-header{
		display:none;
	}
	.ibanner{
		margin-top:0;
	}
	#wprmenu_bar .bar_logo{
		height: 50px;
		margin-top:-10px;
	}
}
@media (max-width: 700px) {
	#page .ibanner .da-slider .da-link{
		bottom: -40px;
		right: 130px;
	}
}
@media (max-width: 560px) {
	#page .ibanner .da-slider .da-link {
		bottom: -14px;
		font-size: 18px;
		right: 120px;
	}
	.ibanner .da-slider .owl-pagination {
		bottom: -15px !important;
	}
}
@media (max-width: 500px) {
	#page .ibanner .da-slider .da-link {
		bottom: -25px;
		font-size: 14px;
		right: 100px;
	}
	.ibanner .da-slider .owl-pagination {
		bottom: -10px !important;
	}
}
@media (max-width: 481px) {
	#page .ibanner .da-slider .da-link {
		font-size: 14px;
		right: 100px;
	}
}
@media (max-width: 359px) {
	#page .ibanner .da-slider .da-link {
		font-size: 14px;
		right: 80px;
	}
}
